Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 05:29:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Joan?                    Yes it is.           09:20 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:20 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello Joan? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:20 AM, 25th Sep                     Joan?                    Thank you           09:20 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hi Joan? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:20 AM, 25th Sep                     Joan?                    2           09:20 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:21 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:21 AM, 25th Sep                     Joan?                    Please let me know when you can pick up my return           09:21 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:21 AM, 25th Sep                   Sohaib                   Hi Joan ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:27 AM, 25th Sep                   Sohaib                   We are really sorry for that as we can see that your return takes more than usual be collected           09:28 AM, 25th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:28 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           09:29 AM, 25th Sep                     Joan?                    Okay, Thank you           09:29 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 25th Sep                     Joan?                    Is there any way to replace my return?           09:29 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915063